import http from './http.js'
const request=http.request


/**
 * 商品报损
 * @returns
 */
export function productBreakage(data) {
    return request({
        url: `/api/tbProductStockDetail/frmLoss`,
        method: 'post',
        data:{
          shopId: uni.getStorageSync('shopId'),
          ...data
        }
    })
}

/**
 * 耗材报损
 * @returns
 */
export function consumableBreakage(data) {
    return request({
        url: `/api/tbConsInfoFlow/frmLoss`,
        method: 'post',
        data:{
          shopId: uni.getStorageSync('shopId'),
          ...data
        }
    })
}
